Subject: New Reply Received - Conversation with Shrutika Kothari
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 14:42:01 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Conversation with Shrutika Kothari  Ticket comment <div>Hello,
</div>
<div class="">
<br class="">
</div>
<div class="">I did not contact you again. Normally you should be having the information already. It was replaced yesterday. I am not sure as to why you do not have this information, but I dont think its my job as a customer to give you updates that you should
 be getting from your own teams. Rest assured I will surely not buy from Homebox again.</div>
<div class="">
<br class="">
<div class="">
<div dir="auto" style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none; word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space" class="">
<div dir="auto" style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none; word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space" class="">
<div dir="auto" style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none; word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space" class="">
<div>Regards,<br class="">
<br class="">
Shrutika Kothari </div>
<div>
<br class="">
</div>
</div>
<br class="Apple-interchange-newline">
</div>
<br class="Apple-interchange-newline">
</div>
<br class="Apple-interchange-newline">
<br class="Apple-interchange-newline">
</div>
<div>
<br class="">
<blockquote class="">
<div class=""></div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Mar 2022, at 15:32, Home Box &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:
<br class="Apple-interchange-newline">
</div>
<div class="">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
<div dir="ltr" class="">
<div dir="ltr" class="">Hi Shrutika ,<br class="">
<br class="">
Thank you for contacting us.<br class="">
<br class="">
Please accept our apologies for the inconvenience and delay we have caused.<br class="">
<br class="">
Kindly confirm with us whether your issue has been resolved.<br class="">
<br class="">
We look forward to hearing from you.<br class="">
<br class="">
Your friends,<br class="">
The Support Team<br class="">
<br class="">
</div>
</div>
<div dir="ltr" class="">
<div class="">
<br class="">
</div>
</div>
</div>

</div>
</div>

<br class="">

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3979203